ruby-irb-2.0.0.p648-1.5.mga5.noarch.rpm


Advertisement

Description

ruby-irb - The Interactive Ruby

Property Value
Distribution Mageia 5.1
Repository Mageia Core Updates x86_64
Package name ruby-irb
Package version 2.0.0.p648
Package release 1.5.mga5
Package architecture noarch
Package type rpm
Installed size 156.77 KB
Download size 49.76 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
The irb is acronym for Interactive Ruby.  It evaluates ruby expression
from the terminal.

Alternatives

Package Version Architecture Repository
ruby-irb-2.0.0.p648-1.6.mga5.noarch.rpm 2.0.0.p648 noarch Mageia Core Updates
ruby-irb-2.0.0.p648-1.6.mga5.noarch.rpm 2.0.0.p648 noarch Mageia Core Updates
ruby-irb-2.0.0.p648-1.5.mga5.noarch.rpm 2.0.0.p648 noarch Mageia Core Updates
ruby-irb-2.0.0.p648-1.4.mga5.noarch.rpm 2.0.0.p648 noarch Mageia Core Updates
ruby-irb-2.0.0.p648-1.4.mga5.noarch.rpm 2.0.0.p648 noarch Mageia Core Updates
ruby-irb-2.0.0.p648-1.1.mga5.noarch.rpm 2.0.0.p648 noarch Mageia Core Updates
ruby-irb-2.0.0.p648-1.1.mga5.noarch.rpm 2.0.0.p648 noarch Mageia Core Updates
ruby-irb-2.0.0.p648-1.mga5.noarch.rpm 2.0.0.p648 noarch Mageia Core Updates
ruby-irb-2.0.0.p648-1.mga5.noarch.rpm 2.0.0.p648 noarch Mageia Core Updates
ruby-irb-2.0.0.p645-1.mga5.noarch.rpm 2.0.0.p645 noarch Mageia Core
ruby-irb-2.0.0.p645-1.mga5.noarch.rpm 2.0.0.p645 noarch Mageia Core
ruby-irb - - -

Provides

Name Value
irb == 4.0.0-1.5.mga5
ruby(irb) == 4.0.0-1.5.mga5
ruby-irb == 2.0.0.p648-1.5.mga5

Conflicts

Name Value
ruby < 1.9

Download

Type URL
Binary Package ruby-irb-2.0.0.p648-1.5.mga5.noarch.rpm
Source Package ruby-2.0.0.p648-1.5.mga5.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install ruby-irb rpm package:
    # urpmi ruby-irb

Files

Path
/usr/bin/irb
/usr/share/man/man1/irb.1.xz
/usr/share/ruby/irb.rb
/usr/share/ruby/irb/completion.rb
/usr/share/ruby/irb/context.rb
/usr/share/ruby/irb/extend-command.rb
/usr/share/ruby/irb/frame.rb
/usr/share/ruby/irb/help.rb
/usr/share/ruby/irb/init.rb
/usr/share/ruby/irb/input-method.rb
/usr/share/ruby/irb/inspector.rb
/usr/share/ruby/irb/locale.rb
/usr/share/ruby/irb/magic-file.rb
/usr/share/ruby/irb/notifier.rb
/usr/share/ruby/irb/output-method.rb
/usr/share/ruby/irb/ruby-lex.rb
/usr/share/ruby/irb/ruby-token.rb
/usr/share/ruby/irb/slex.rb
/usr/share/ruby/irb/src_encoding.rb
/usr/share/ruby/irb/version.rb
/usr/share/ruby/irb/workspace.rb
/usr/share/ruby/irb/ws-for-case-2.rb
/usr/share/ruby/irb/xmp.rb
/usr/share/ruby/irb/cmd/chws.rb
/usr/share/ruby/irb/cmd/fork.rb
/usr/share/ruby/irb/cmd/help.rb
/usr/share/ruby/irb/cmd/load.rb
/usr/share/ruby/irb/cmd/nop.rb
/usr/share/ruby/irb/cmd/pushws.rb
/usr/share/ruby/irb/cmd/subirb.rb
/usr/share/ruby/irb/ext/change-ws.rb
/usr/share/ruby/irb/ext/history.rb
/usr/share/ruby/irb/ext/loader.rb
/usr/share/ruby/irb/ext/math-mode.rb
/usr/share/ruby/irb/ext/multi-irb.rb
/usr/share/ruby/irb/ext/save-history.rb
/usr/share/ruby/irb/ext/tracer.rb
/usr/share/ruby/irb/ext/use-loader.rb
/usr/share/ruby/irb/ext/workspaces.rb
/usr/share/ruby/irb/lc/error.rb
/usr/share/ruby/irb/lc/help-message
/usr/share/ruby/irb/lc/ja/encoding_aliases.rb
/usr/share/ruby/irb/lc/ja/error.rb
/usr/share/ruby/irb/lc/ja/help-message

Changelog

See ruby-2.0.0.p648-1.5.mga5.x86_64.rpm changelog.

See Also

Package Description
ruby-json-1.8.1-3.1.mga5.x86_64.rpm JSON Implementation for Ruby
ruby-json-doc-1.8.1-3.1.mga5.noarch.rpm Documentation for ruby-json
ruby-mail-2.5.4-9.1.mga5.noarch.rpm Mail provides a nice Ruby DSL for making, sending and reading emails
ruby-mail-doc-2.5.4-9.1.mga5.noarch.rpm Documentation for ruby-mail
ruby-openbabel-2.3.2-10.1.mga5.x86_64.rpm Ruby wrapper for the Open Babel library
ruby-rack-1.5.2-7.1.mga5.noarch.rpm A modular Ruby webserver interface
ruby-rack-doc-1.5.2-7.1.mga5.noarch.rpm Documentation for ruby-rack
ruby-rmagick-2.13.2-21.1.mga5.x86_64.rpm Ruby binding to ImageMagick
ruby-rmagick-doc-2.13.2-21.1.mga5.noarch.rpm Documentation for ruby-rmagick
ruby-rubyzip-1.1.4-3.1.mga5.noarch.rpm A ruby module for reading and writing zip files
ruby-rubyzip-doc-1.1.4-3.1.mga5.noarch.rpm Documentation for ruby-rubyzip
ruby-svn-1.8.14-1.mga5.x86_64.rpm Ruby bindings for Subversion
ruby-svn-1.8.15-1.mga5.x86_64.rpm Ruby bindings for Subversion
ruby-svn-1.8.16-1.mga5.x86_64.rpm Ruby bindings for Subversion
ruby-svn-1.8.17-1.mga5.x86_64.rpm Ruby bindings for Subversion
Advertisement
Advertisement